p.a{
		font-size:86pt;
		font-style:italic;
		font-family: cursive;
		text-align: center;
		color:#FF0000;
		text-shadow: 5px 8px 3px #df0000;
		line-height: 0.2;
	}
p.b{
		font-style:italic;
		font-size: 20pt;
		font-family: cursive;
		text-align:center;
		color:#FF0101;
        text-shadow: 2px 2px 2px #DF0101;
	}
.price{
          color:#ffff00;
          text-align: justify;
	}
p{
	     text-align: justify;
      }
hr{
	   border: 0;
	   border-radius: 5px;
	   color:#ff0808;
	   height: 10px;
	   box-shadow: 0 10px 18px -3px #ff0808 inset;
    }
.alpha_wrapper{
                   float:center;
                   position: relative;
                   overflow: hidden;
                   background-color: #FFFFFF;
    }
.alpha_2{

             background: url("desktop2.jpg");//background: url("mesa_de_trabajo2.jpg");
             background-position: 0px -100px;
             height: 180pt;
             float: center;
             filter: alpha(opacity=15);
             opacity: 0.15;
    }
.alpha_3{
             background: url("Circuit_Board_Blue.jpg");
             height: 25pt;
             float: center;
             filter: blur(5px);//alpha(blur=5px);
             //opacity: 0.6;
    }
.text_holder_2{
                   background: transparent;
                   position:absolute;
                   top: -50pt;
                   left: 20pt;
                   width: 90%;
                   clear: both;
                   overflow: hidden;
    }
.text_holder_3{
                   background: transparent;
                   position:absolute;
                   top: -10pt;
                   left: 20pt;
                   width: 90%;
                   clear: both;
                   overflow: hidden;
    }
#page{	
	color:#FFFF00;
	cursor: default;
	text-decoration:underline;
}
#page:hover{
	background: rgba(255,255,255,0.0);	
}
ul.a{
        list-style-type: none;
		text-align: center;

	}
li.a{
		display: inline;
		text-align: center;
		text-style: bold;
		color:#2EFEF7;
		font-family: Calibri;
		margin: 0 50pt 0 0;
		cursor:pointer;
	}
li.a:hover{
	   background: rgba(219,219,219,0.5);
	   color: #ffff00;
	}
.usr{
	background-color: rgba(0,64,255, 0.6);
	width:400px;
	height:130px;
}	
.usr table{
	align: center;	
}

.ingreso{
	background: #ffff00;
	border: 0;
	border-radius:3px;
	font-size: 12pt;
	font-weight: bold;
}
.boton{
	height: 30px;
	width: 75px;
	background: #00ff00;
	border: 0;
	border-radius: 3px;
	font-size: 16pt;
	font-weight: bold;
	box-shadow: 0 1px 20px rgba(0, 255, 0, 0.9);
}
body{
         /*background:#EFBF5F; */
        background: rgb(238,238,238); 
	}
#upimg{
	     background: #ffff00;
	     font-family: Calibri;
	}
#up{
	cursor: pointer;
}
.custom-file-input::-webkit-file-upload-button{
   visibility: hidden;
}

.custom-file-input::before{
   /*content:'Selecciona imagen 1'; */
   display: inline-block;
   background: -webkit-linear-gradient(top, #f9f9f9, #e3e3e3);
   border: 1px solid #999;
   border-radius:3px;
   padding: 5px 8px;
   outline: none;
   white-space: nowrap;
   -webkit-user-select: none;
   cursor: pointer;
   text-shadow: 1px 1px #fff;
   font-weight: 700;
   font-size: 10px;
}
#img1::before{
   content:'Selecciona imagen 1'
}
#img2::before{
   content:'Selecciona imagen 2'
}
#img3::before{
   content:'Selecciona imagen 3'
}
#img4::before{
   content:'Selecciona imagen 4'
}
#img5::before{
   content:'Selecciona imagen 5'
}
.custom-file-input:hover::before{
    border-color: black;
}
.custom-file-input:active::before{
   background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}
.show{
      display: block;
}
.hide{
      display: none;
}
/* Codigo para galerias */
#galeria{
 border: 1px solid #EAEAEA;
 border-radius: 25px;
 padding: 0px;
 padding-bottom: 0;
 background: #00ccC3;
 width: 49%;
 height: 450px;
 margin: auto;
 display: inline-block;
 /* ------ */
 position: relative;
 overflow:hidden;

}
#galeria_base{
       width: 49%;
       /*----------*/
       height: 100%;
       background: #00ccC3;
       background-position: 0px 0px;
       vertical-align: bottom;
       display: inline-block;
}
#info{
       width: 45%;
       /*----------*/
       height: 100%;
       background: #00ccC3;//url("desktop2.jpg");//background: url("mesa_de_trabajo2.jpg");
       background-position: 0px 0px;
       vertical-align: bottom;
       display: inline-block;
}
/*#galeria_base img{
   width:100%;
   display: block;
   margin: 0 auto 0 auto;

} */
#galeria_base video{
   width:100%;
   display: block;
   margin: 0 auto 0 auto;

}

#galeria_miniaturas{
 display: table;
 margin: 5px 30px auto;

}

.miniatura{
 width: 40px;
 height: 40px;
 border-radius: 10px;
 float:left;
 cursor: pointer;
 padding: 5px;
 margin: 10px 5px;
 display: block;
}
